<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Movistar INTERNET" mcc="722" mnc="07" apn="wap.gprs.unifon.com.ar" user="wap" server="" password="wap" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Movistar MMS" mcc="722" mnc="07" apn="mms.gprs.unifon.com.ar" user="mms" server="" password="mms" proxy="" port="" mmsproxy="200.68.32.239" mmsport="8080" mmsc="http://mms.movistar.com.ar" type="mms" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="722" mnc="07" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
